<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c42c9d907a6061e04b454b17cb0a74b">
  <dict>
    <!--2019-03-15 16:27:40.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2019-03-15 16:27:40.000-->
    <int key="max_message_size">307200</int>
    <!--2019-11-05 15:06:38.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:27:40.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2019-03-15 16:27:40.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2019-03-15 16:27:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:27:40.000-->
    <string key="virtualnet_operatorname">vodafone MT</string>
    <!--2019-03-15 16:27:40.000-->
    <string key="voicemail_carrier">VODAFONE</string>
    <!--2019-03-15 16:27:40.000-->
    <string key="voicemail_number">+35699909909</string>
    <!--2019-03-15 16:27:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
